@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#FFF;
}
div{
	margin:0px;
	padding:0px;
}
.bodyer{
	width:1003px;
	height:auto;
	overflow-x:hidden;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(images/c1.jpg);
	background-repeat:repeat-y;
	background-position:center;
	margin:auto;
}
.bodyer2{
	width:960px;
	height:auto;
	margin:auto;
	clear:both;
}

a:link{color:#666;text-decoration:none;font-size:12px; }
a:visited{color:#666;text-decoration:none;font-size:12px;}
a:hover{color:#3366ff;text-decoration:underline;font-size:12px;}

.pageN{
	margin-left:10px;
	margin-right:10px;
	font-size:14px;
	color:#666;
}
.page{
	clear:both;
	width:100%;
	color:#331100;
	text-align:left;
	font-size:13px;
	height:40px;
	line-height:40px;
}
.page a:link{color:#212e1d;text-decoration:none;font-size:13px;}
.page a:visited{color:#212e1d;text-decoration:none;font-size:13px;}
.page a:hover{color:#F00;text-decoration:underline;font-size:13px;}

/*kong*/
.kong0{
	height:0px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong1{
	height:1px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong2{
	height:2px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong3{
	height:3px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong4{
	height:4px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
	overflow:hidden;
}
.kong6{
	height:6px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong7{
	height:7px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong5{
	height:5px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong8{
	height:8px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong9{
	height:9px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong10{
	height:10px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong11{
	height:11px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong12{
	height:12px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong13{
	height:13px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong15{
	height:15px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong14{
	height:14px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong17{
	height:17px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong18{
	height:18px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong30{
	height:30px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong26{
	height:26px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong30{
	height:30px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong34{
	height:34px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong54{
	height:54px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}
.kong156{
	height:156px;
	line-height:0px;
	font-size:0px;
	margin:0px;
	padding:0px;
	clear:both;
}

/*index*/
.top{
	width:100%;
	height:53px;
	background-image:url(images/top.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.bottom{
	width:100%;
	height:54px;
	background-image:url(images/bottom.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
.in_kuan{
	width:100%;
	height:auto;
}
.logo{
	width:100%;
	height:103px;
	background-image:url(images/nva.jpg);
	background-repeat:no-repeat;
}
.banner{
	width:100%;
	height:374px;
	overflow:hidden;
}
.banner2{
	width:100%;
	height:auto;
}
.mian{
	width:100%;
	height:auto;
}
.in_com{
	width:400px;
	margin:auto;
}
.in_com_t{
	width:100%;
	height:22px;
	border-bottom:2px #c2c2c2 solid;
}
.in_com_c{
	width:100%;
	height:auto;
	color:#343434;
	font-size:13px;
	line-height:20px;
}
.in_com_c img{
	margin-right:5px;
	margin-bottom:5px;
}

.in_pro{
	width:493px;
	height:152px;
	background-image:url(images/in_pro.jpg);
	background-repeat:no-repeat;
}
.footer{
	width:100%;
	height:70px;
	border-top:1px #c2c2c2 solid;
	line-height:25px;
	font-size:12px;
	text-align:center;
	color:#616161;
}
.lo{
	width:100%;
	height:56px;
	text-align:right;
}
.lo span{
	color:#929292;
	margin-right:40px;
	font-size:12px;
}

.lo span a:link{color:#000;text-decoration:none;font-size:12px; }
.lo span a:visited{color:#000;text-decoration:none;font-size:12px;}
.lo span a:hover{color:#215bbf;text-decoration:underline;font-size:12px;}

/*nva*/
.nva{
	width:100%;
	height:auto;
}
.nva_ul{
	width:100%;
	height:30px;
	list-style:none;
	margin:0px;
	padding:0px;
}
.nva_ul li{
	list-style:none;
	float:left;
	width:90px;
	height:30px;
	overflow:hidden;
	line-height:30px;
	font-size:14px;
	margin:0px;
	padding:0px;
	text-align:center;
	cursor:pointer;
	font-weight:bold;
}
.nva_ul li a:link{color:#333;text-decoration:none;font-size:14px; }
.nva_ul li a:visited{color:#333;text-decoration:none;font-size:14px;}
.nva_ul li a:hover{color:#3366ff;text-decoration:none;font-size:14px;}

.nva_nva{
	background-image:url(images/n1.jpg);
}


.nva_nva2{
	background-image:url(images/n2.jpg);
}

.nva_c{
	width:180px;
	overflow-x:hidden;
	height:auto!important;
	height:auto;
	height:auto;
	margin:0px;
	padding:0px;
	list-style:none;
	background-color:#FFF;
	border:1px #999 solid;
	border-top:0px;
	background-image:url(images/nc.jpg);
	background-repeat:no-repeat;
	
	position:absolute;
	position:absolute \9;
	_position:relative;
	*position:relative;
	
	display:none;
}
.nva_c li{
	width:180px;
	height:20px;
	text-align:left;
	padding-left:16px;
	line-height:24px;
	margin-top:5px;
	font-weight:100;
}
.nva_c li a:link{color:#000;text-decoration:none;font-size:13px;}
.nva_c li a:visited{color:#000;text-decoration:none;font-size:13px;}
.nva_c li a:hover{color:#3366ff;text-decoration:underline;font-size:13px;}

/*nva---end*/

/*news_list*/
.mian_left{
	width:200px;
	height:auto;
	float:left;
}
.mian_right{
	width:760px;
	height:auto;
	float:left;
}

.left_title{
	width:100%;
	height:50px;
	line-height:50px;
	font-size:16px;
	font-weight:bold;
	color:#3366ff;
	text-indent:30px;
}
.left_nva{
	width:160px;
	height:21px;
	line-height:21px;
	margin:auto;
	margin-top:4px;
	background-image:url(images/left_nva.jpg);
	background-repeat:no-repeat;
	text-indent:28px;
	letter-spacing:1px;
}
.left_nva a:link{color:#4e4e4e;text-decoration:none;font-size:12px;}
.left_nva a:visited{color:#4e4e4e;text-decoration:none;font-size:12px;}
.left_nva a:hover{color:#3366ff;text-decoration:none;font-size:12px;}
.left_nva2{
	width:160px;
	height:21px;
	line-height:21px;
	margin:auto;
	margin-top:4px;
	background-image:url(images/left_nva2.jpg);
	background-repeat:no-repeat;
	text-indent:28px;
	letter-spacing:1px;
	font-weight:bold;
}
.left_nva2 a:link{color:#ffffff;text-decoration:none;font-size:12px;}
.left_nva2 a:visited{color:#ffffff;text-decoration:none;font-size:12px;}
.left_nva2 a:hover{color:#ffffff;text-decoration:none;font-size:12px;}
.right_title{
	width:98%;
	height:24px;
	line-height:24px;
	border-bottom:1px dotted #969696;
	font-size:14px;
	color:#313131;
	font-weight:bold;
}
.right_title span{
	float:right;
	font-size:12px;
	color:#666666;
	font-weight:100;
}

.kuan{
	width:100%;
	height:auto;
}
.news_list{
	width:96%;
	margin:auto;
	line-height:22px;
	font-size:12px;
}
.news_list_xin{
	width:96%;
	margin:auto;
	line-height:22px;
	font-size:12px;
	border-bottom:1px #CCC dashed;
}
.news_t{
	width:96%;
	line-height:30px;
	font-size:13px;
	font-weight:bold;
	background-image:url(images/biao.jpg);
	background-repeat:no-repeat;
	background-position:0px center;
	text-indent:20px;
}
.news_t a:link{color:#333;text-decoration:none;font-size:13px;}
.news_t a:visited{color:#333;text-decoration:none;font-size:13px;}
.news_t a:hover{color:#3366ff;text-decoration:none;font-size:13px;}
.news_c{
	width:96%;
	font-size:12px;
	font-weight:100;
	color:#666;
	line-height:18px;
	margin-bottom:12px;
	margin-top:5px;
	text-indent:24px;
}
.news_d{
	width:96%;
	text-align:right;
	color:330;
}
.news_title{
	width:80%;
	margin:auto;
	text-align:center;
	line-height:30px;
	font-weight:bold;
	color:#666;
}
.news_con{
	width:96%;
	color:#333300;
	font-size:13px;
	line-height:20px;
}
.news_con_er{
	width:96%;
	color:#333300;
	font-size:13px;
	line-height:20px;
}

/*pro_list*/
.pro_list{
	width:96%;
	margin:auto;
	margin-bottom:10px;
	border-bottom:1px #CCC dashed;
}
.pro_r{
	font-size:12px;
	color:#666;
	line-height:22px;
}

.pro_r a:link{color:#666;text-decoration:none;font-size:13px;}
.pro_r a:visited{color:#666;text-decoration:none;font-size:13px;}
.pro_r a:hover{color:#3366ff;text-decoration:none;font-size:13px;}

/*index*/
.in_pro ul{
	width:430px;
	height:137px;
	overflow:hidden;
	list-style:none;
	margin:0px;
	padding:0px;
}
.in_pro ul li{
	list-style:none;
	margin:0px;
	padding:0px;
	float:left;
}
.in_pro ul li img{
	border:1px #CCC solid;
}
/*contact_page*/
.con_left{
	width:360px;
	height:auto!important;
	min-height:500px;
	height:500px;
	float:left;
	border-right:1px #d7d7d7 solid;
	margin-right:20px;
}
.con_right{
	width:333px;
	height:auto;
	float:left;
}
.con_hidden{
	width:333px;
	height:auto;
	overflow-x:hidden;
	font-size:13px;
	color:#666;
	line-height:22px;
	font-family:Arial, Helvetica, sans-serif;
}
.con_title{
	font-size:12px;
	font-weight:bold;
	color:#3366ff;
	font-family:Arial, Helvetica, sans-serif;
}
.inp{
	width:240px;
	height:20px;
	line-height:20px;
	border:1px #adadad solid;
}


/*titleColor*/
.n_t{
	text-align:center;
	font-size:22px;
	color:#4a2100;
	line-height:30px;
	font-weight:bold;
	border-bottom:1px #b89765 solid;
}
.n_lai{
	font-size:12px;
	color:#666;
	text-align:center;
	line-height:40px;
	border-top:1px #CCC solid;
	width:96%;
	margin:auto;
}
.n_c{
	font-size:14px;
	color:#331100;
	line-height:24px;
	text-indent:28px;
}